.margin-bottom-5 {margin-bottom: 5px}
.margin-bottom-10 {margin-bottom: 10px}
.margin-bottom-15 {margin-bottom: 15px}
.margin-bottom-20 {margin-bottom: 20px}

.sidebar-form {overflow: visible;}
section.sidebar {overflow: visible;}
.slimScrollDiv {overflow: visible;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.iframe-scroll-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    height: 400px;
}

.iframe-scroll-wrapper iframe {
    height: 100%;
    width: 100%;
    border: 1px #dedede solid;
}
.bootstrap-dialog .modal-header.bootstrap-dialog-draggable {
    cursor: move;
}
.form-group.required .control-label:after {
  content:"*";
  color:red;
}
.form-group.conditional-required .control-label:after {
  content:"*";
  color:#00cc00;
}
#map {
    height: 200px;
}
.terms-box {
    max-width: 800px;
    margin: auto;
}

.ui-draggable-handle.modal-header {
    cursor: move;
}